How to install dict-gazetteer2k-places on Debian 9 (Stretch)